@font-face {
	font-family: "ACE-Lexend";
	src: url("../../fonts/Lexend_Mega/LexendMega-Regular.ttf");
}
@font-face {
	font-family: "ACE-Nunito-Regular";
	src: url("../../fonts/Nunito/Nunito-Regular.ttf");
}
@font-face {
	font-family: "ACE-Nunito-Light";
	src: url("../../fonts/Nunito/Nunito-Light.ttf");
}
@font-face {
	font-family: "ACE-Nunito-SemiBold";
	src: url("../../fonts/Nunito/Nunito-SemiBold.ttf");
}
@font-face {
	font-family: "ACE-Archivo-Regular";
	src: url("../../fonts/Archivo/Archivo-Regular.ttf");
}
@font-face {
	font-family: "ACE-Archivo-Bold";
	src: url("../../fonts/Archivo/Archivo-Bold.ttf");
}